@media (max-width: 1440px) {

    #header .conteudo {padding-top: 25px;}

    #home .sobre {height: 780px;}
    #home .sobre::after {width: calc(50% - 65px); bottom: 80px;}
    #home .sobre .imagem {height: 840px;}
    #home .sobre .info {padding-left: 65px; padding-top: 80px;}
    #home .atuacoes .lista {padding-top: 60px; gap: 30px;}
    #home .atuacoes .atuacao {width: calc(50% - 15px);}
    #home .atuacoes .atuacao .botao {margin-top: 45px;}
    #home .contato .item {margin-top: 50px;}
    #home .contato .item .titulo::before {right: calc(100% + 10px);}
    #home .contato .item .link {font-size: 26px;}

}

@media (max-width: 1260px) {

    #home .sobre {height: 685px;}
    #home .sobre::after {width: calc(50% - 40px); bottom: 40px;}
    #home .sobre .imagem {height: 740px;}
    #home .sobre .info {padding-left: 40px; padding-top: 60px;}
    #home .sobre .titulo {font-size: 50px; margin-bottom: 30px;}
    #home .sobre .chamada {margin-top: 35px;}
    #home .atuacoes {padding-top: 100px;}
    #home .atuacoes .titulo-geral {font-size: 50px;}
    #home .atuacoes .lista {padding-top: 45px;}
    #home .atuacoes .atuacao {height: 500px; padding: 35px 40px 0;}
    #home .atuacoes .atuacao .icone {margin-bottom: 30px;}
    #home .atuacoes .atuacao svg {height: 100px; width: 100px;}
    #home .atuacoes .atuacao .titulo {margin-bottom: 20px;}
    #home .atuacoes .atuacao .botao {margin-top: 35px;}
    #home .diferenciais {padding-bottom: 140px;}
    #home .diferenciais::after {height: 200px; width: 35%;}
    #home .diferenciais .lista::before {bottom: -20px;}
    #home .diferenciais .lista .titulo {font-size: 50px;}
    #home .diferenciais .diferencial {margin-top: 50px; font-size: 22px;}
    #home .diferenciais .info .titulo {font-size: 32px; margin-bottom: 35px;}
    #home .contato .container {padding: 100px 0;}
    #home .contato .titulo {font-size: 50px;}

}

@media (max-width: 1030px) {
    
    .botao {height: 50px; padding: 0 45px; font-size: 16px;}

    #header .logo svg {width: 340px; height: 90px;}

    #home .banner .titulo {font-size: 42px;}
    #home .sobre .info {padding-top: 45px;}
    #home .sobre .titulo {font-size: 46px; margin-bottom: 20px;}
    #home .sobre .chamada {margin-top: 25px;}
    #home .atuacoes .titulo-geral {font-size: 46px;}
    #home .atuacoes .atuacao {padding: 35px 30px 0;}
    #home .atuacoes .atuacao .icone {margin-bottom: 25px;}
    #home .atuacoes .atuacao .titulo {margin-bottom: 15px;}
    #home .atuacoes .atuacao .botao {margin-top: 30px;}
    #home .fale-conosco {height: 600px;}
    #home .fale-conosco::after {width: 18px;}
    #home .fale-conosco .container {padding-top: 130px;}
    #home .fale-conosco .titulo {font-size: 42px; margin-bottom: 35px;}
    #home .fale-conosco .botao {margin-top: 60px;}
    #home .diferenciais .lista {width: 45%;}
    #home .diferenciais .lista .titulo {font-size: 46px; margin-bottom: 20px;}
    #home .diferenciais .diferencial {font-size: 20px;}
    #home .diferenciais .infos {width: calc(55% - 20px);}
    #home .diferenciais .infos .info .titulo {font-size: 32px; margin-bottom: 30px;}
    #home .contato .titulo {font-size: 46px;}
    #home .contato .lista {width: 45%;}
    #home .contato .item .link {font-size: 22px;}
    #home .contato .mapa {width: 55%;}

}

@media (max-width: 960px) {

    #header .logo svg { width: 300px; height: 80px;}
    #header .menu li {margin-left: 25px;}
    
    #home .banner {background-attachment: scroll;}
    #home .banner .titulo::after {right: 60px; width: 330px;}
    #home .sobre {height: auto; padding-bottom: 100px;}
    #home .sobre::after {width: 65%;}
    #home .sobre .container {flex-direction: column; align-items: center;}
    #home .sobre .imagem {height: 650px; width: 100%; max-width: 500px;}
    #home .sobre .info {padding: 20px 0 0 0; width: 100%;}
    #home .sobre .texto {max-width: none;}
    #home .sobre .chamada {max-width: none;}
    #home .atuacoes {padding-top: 80px;}
    #home .atuacoes .atuacao {padding: 25px 20px 0;}
    #home .atuacoes .atuacao svg {height: 80px; width: 80px;}
    #home .atuacoes .atuacao .titulo {font-size: 26px;}
    #home .fale-conosco {height: 480px;}
    #home .fale-conosco .container {padding-top: 85px;}
    #home .fale-conosco .titulo {font-size: 40px; margin-bottom: 25px;}
    #home .fale-conosco .botao {margin-top: 45px;}
    #home .diferenciais {display: none;}
    #home .diferenciais-mobile {display: block;}
    #home .contato .container {flex-direction: column; align-items: center; padding: 80px 0;}
    #home .contato .lista {width: 100%;}
    #home .contato .mapa {width: 100%; max-width: 600px; padding-top: 50px;}
    #home .contato .mapa iframe {height: 450px;}

}

@media (max-width: 820px) {

    .container {width: calc(100% - 20px);}

    #header .sociais li {margin-left: 15px;}
    #header .conteudo {flex-direction: column;}
    #header .menu {display: none;}

    #footer .sociais li {margin-left: 15px;}

    #footer {height: 100px;}

    #home .banner .titulo {font-size: 36px;}
    #home .banner .titulo::after {right: 50%; width: 280px; transform: translateX(50%);}
    #home .sobre .info {padding: 10px 0 0 0;}
    #home .atuacoes .titulo-geral {font-size: 42px;}
    #home .atuacoes .lista {padding-top: 35px; flex-direction: column; align-items: center;}
    #home .atuacoes .atuacao {width: 100%; max-width: 500px; padding-top: 50px;}
    #home .atuacoes .atuacao:hover {background: #edf0eb; color: #02071b;}
    #home .atuacoes .atuacao .botao {margin-top: 40px; opacity: 1; transform: scale(1); background: #641d25; border-color: #641d25; color: #fff;}
    #home .atuacoes .atuacao .botao:hover {background: #641d25; border-color: #641d25; color: #fff;}
    #home .fale-conosco {height: auto; padding: 75px 0;}
    #home .fale-conosco::after {width: 8px;}
    #home .fale-conosco .container {padding: 0;}
    #home .contato .container {padding: 60px 0 80px;}
    #home .contato .item {margin-top: 30px;}
    #home .contato .item .titulo::before {right: calc(100% + 5px);}

}

@media (max-width: 620px) {

    .texto {font-size: 16px!important;}

    #header .logo svg {width: 260px; height: 70px;}

    #home .sobre {padding-bottom: 80px;}
    #home .sobre .imagem {height: 550px;}
    #home .sobre .titulo {font-size: 40px;}
    #home .sobre .chamada {font-size: 20px; line-height: 24px;}
    #home .atuacoes .titulo-geral {font-size: 38px;}
    #home .fale-conosco .titulo {font-size: 34px;}
    #home .fale-conosco .botao {margin-top: 35px;}
    #home .diferenciais-mobile {padding: 60px 0 80px;}
    #home .diferenciais-mobile .titulo-geral {font-size: 38px; margin-bottom: 10px;}
    #home .contato .titulo {font-size: 40px;}
    #home .contato .mapa iframe {height: 380px;}

}

@media (max-width: 480px) {

    

}